VIOIF(4)

NAME
vioif - VirtIO NIC driver

SYNOPSIS
virtio* at pci? dev ? function ?
vioif* at virtio?

DESCRIPTION
virtio(4) defines an interface for efficient, standard, and extensible I/O between the hypervisor and the virtual machine. The vioif driver supports virtio-compliant virtual network interface cards.

SEE ALSO
netintro(4), virtio(4), ifconfig(8) Rusty Russell, IBM Corporation, Virtio PCI Card Specification, http://ozlabs.org/~rusty/virtio-spec/.

HISTORY
The vioif device driver appeared in NetBSD 6.0.

BUGS
No offloading support.